{
    "dc_identifier": "nl.gm0327.2c.2014.1031769-4",
    "dc_title": "Afstemmingsoverleg en informatieronden 2014-06-25 - 3.: Begrotingsgefinancierde jeugdzorg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leusden op 2014-06-25. Onderdeel: 3.: Begrotingsgefinancierde jeugdzorg.",
    "dc_source": "https://leusden.notubiz.nl/vergadering/960",
    "dc_publisher": "gm0327",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2014-06-25",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Leusden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leusden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0327.2c.2014.1031769-4",
    "dc_externalIdentifier": "1031864",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-06-25",
    "foi_meetingNumber": "1031769",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0327.2c.2014.1031769-4.doc.1",
            "dc_title": "3.1 begrotingsgefinancierde jeugdzorg.pdf",
            "foi_fileName": "3.1 begrotingsgefinancierde jeugdzorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/960/documents/2155"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2014.1031769-4.doc.2",
            "dc_title": "3.2 gezamenlijke brief aan ministerie VWS.pdf",
            "foi_fileName": "3.2 gezamenlijke brief aan ministerie VWS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/960/documents/2156"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2014.1031769-4.doc.3",
            "dc_title": "3.3 overzicht voorlopige budgetten 2015.pdf",
            "foi_fileName": "3.3 overzicht voorlopige budgetten 2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/960/documents/2157"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2014.1031769-4.doc.4",
            "dc_title": "3.4 toelichting berekening voorlopige budgetten.pdf",
            "foi_fileName": "3.4 toelichting berekening voorlopige budgetten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/960/documents/2158"
        }
    ]
}